'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('material', 'tol', {
      type: Sequelize.DECIMAL(10, 3),
      allowNull: true,
      comment: 'Tolerance in mm'
    });
  },

  async down(queryInterface) {
    await queryInterface.removeColumn('material', 'tol');
  }
};

